<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"ការ​តាមដាន​ប្រព័ន្ធ"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"ថត​សកម្មភាព​ប្រព័ន្ធ ហើយ​វិភាគ​វា​នៅ​ពេល​ក្រោយ​ ដើម្បី​កែលម្អ​ប្រតិបត្តិការ"</string>
    <string name="record_trace" msgid="6416875085186661845">"ថតដាន​"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"ថតដានប្រព័ន្ធដោយប្រើ​ការកំណត់រចនាសម្ព័ន្ធ​ដែលបានកំណត់នៅក្នុង \"ការកំណត់ដាន\""</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"ថតកម្រងព័ត៌មាន CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"សំណាក Callstack ក៏អាចត្រូវបានបើក​នៅក្នុងដានតាមរយៈ​ការពិនិត្យមើលប្រភេទ \"cpu\" ផងដែរ"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"ថតហ៊ីបដាំ"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"ចាប់យកហ៊ីបដាំនៃដំណើរការដែលបានជ្រើសរើសនៅក្នុង \"ដំណើរការហ៊ីបដាំ\""</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"ជ្រើសរើសដំណើរការយ៉ាងហោចណាស់មួយនៅក្នុង \"ដំណើរការហ៊ីបដាំ\" ដើម្បីប្រមូលហ៊ីបដាំ"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"ប្រមូលដាន Winscope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"រួមបញ្ចូលទិន្នន័យទូរមាត្រ UI លម្អិត (អាចបណ្ដាលឱ្យដំណើរការអាក់ៗ)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"តាម​ដាន​កម្មវិធី​ដែល​អាច​ជួសជុល​បាន"</string>
    <string name="categories" msgid="2280163673538611008">"ប្រភេទ"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"ស្តារ​ប្រភេទ​លំនាំ​ដើម"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"បាន​ស្តារ​ប្រភេទ​លំនាំ​ដើម"</string>
    <string name="default_categories" msgid="2117679794687799407">"លំនាំដើម"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{បាន​ជ្រើសរើស #}other{បាន​ជ្រើសរើស #}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"ដំណើរការហ៊ីបដាំ"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"ត្រូវតែជ្រើសរើសដំណើរការយ៉ាងហោចណាស់មួយ"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"សម្អាតដំណើរការហ៊ីបដាំ"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"បានសម្អាតបញ្ជីដំណើរការ"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"កម្រងព័ត៌មាន​ហ៊ីបបន្តបន្ទាប់"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"ចាប់យកហ៊ីបដាំម្ដងក្នុងចន្លោះពេលដែលបានបញ្ជាក់មួយ"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"ចន្លោះពេលហ៊ីបដាំ"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 វិនាទី"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 វិនាទី"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 វិនាទី"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 នាទី"</string>
    <string name="applications" msgid="521776761270770549">"កម្មវិធី"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"មិន​មាន​កម្មវិធី​ដែល​អាច​ជួសជុល​បាន​ទេ"</string>
    <string name="buffer_size" msgid="3944311026715111454">"ទំហំកន្លែងផ្ទុកក្នុងមួយ CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"បង្ហាញប្រអប់​ការកំណត់រហ័សសម្រាប់តាមដាន"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"បង្ហាញប្រអប់​ការកំណត់រហ័សសម្រាប់ការពិនិត្យកម្រងព័ត៌មាន CPU"</string>
    <string name="saving_trace" msgid="1468692734770800541">"កំពុង​រក្សាទុក​ដាន"</string>
    <string name="trace_saved" msgid="5869970594780992309">"បាន​រក្សា​ទុក​ដាន"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"កំពុងរក្សាទុក​គំរូជង់"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"បានរក្សាទុក​គំរូជង់"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"កំពុងរក្សាទុកហ៊ីបដាំ"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"បានរក្សាទុកហ៊ីបដាំ"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"ចុចដើម្បីចែករំលែក​សំឡេងថតរបស់អ្នក"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"បញ្ឈប់​ការតាមដាន"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"បញ្ឈប់ការពិនិត្យកម្រងព័ត៌មាន CPU"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"មិនមាន​ប្រភេទ​ដាន​មួយ​ចំនួន​ទេ៖"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"កំពុង​ថត​ដាន"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"ចុច​ដើម្បី​បញ្ឈប់​ការតាមដាន"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"គំរូជង់កំពុងត្រូវបានថត"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"ចុចដើម្បីបញ្ឈប់សំណាកជង់"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"ហ៊ីបដាំកំពុងត្រូវបានថត"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"ចុចដើម្បីបញ្ឈប់ហ៊ីបដាំ"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"សម្អាតឯកសារ​ដែលបានរក្សាទុក"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"សំឡេងថត​ត្រូវបានសម្អាត បន្ទាប់ពីរយៈពេលមួយខែ"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"សម្អាតឯកសារ​ដែលបានរក្សាទុកឬ?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"សំឡេងថត​ទាំងអស់​នឹងត្រូវបាន​លុបចេញពី /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"សម្អាត"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"ដាន​ប្រព័ន្ធ"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, ដាន, ប្រតិបត្តិការ"</string>
    <string name="share_file" msgid="1982029143280382271">"ចែករំលែក​ឯកសារឬ?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"ឯកសារ​តាមដាន​ប្រព័ន្ធ​អាច​រួមមាន ទិន្នន័យ​កម្មវិធី និង​ប្រព័ន្ធ​រសើប (ដូចជា​ការប្រើប្រាស់​កម្មវិធី)។ ចែករំលែក​ដាន​ប្រព័ន្ធ​ជាមួយ​មនុស្ស ​និង​កម្មវិធី​ដែលអ្នកជឿ​ទុកចិត្ត​តែ​ប៉ុណ្ណោះ។"</string>
    <string name="share" msgid="8443979083706282338">"ចែករំលែក"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"កុំបង្ហាញម្ដងទៀត"</string>
    <string name="long_traces" msgid="5110949471775966329">"ដានវែង"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"បាន​រក្សាទុក​ជាបន្តបន្ទាប់​ទៅក្នុងទំហំផ្ទុក​ឧបករណ៍"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"ត្រូវបាន​រក្សាទុក​ជាបន្តបន្ទាប់​នៅក្នុង​ទំហំផ្ទុក​ឧបករណ៍ (នឹងមិនភ្ជាប់​ជាមួយ​របាយការណ៍អំពីបញ្ហា​ដោយស្វ័យប្រវត្តិ​ទេ)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"ទំហំ​ដានវែង​បំផុត"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"រយៈពេល​ដានវែង​បំផុត"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 នាទី"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 នាទី"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 ម៉ោង"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 ម៉ោង"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 ម៉ោង"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 ​ម៉ោង"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"បញ្ឈប់ការថត ដើម្បីរាយការណ៍អំពីបញ្ហា"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"បញ្ចប់ការថតសកម្ម នៅពេល​ចាប់ផ្ដើម​របាយការណ៍​អំពីបញ្ហា"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"ភ្ជាប់សំឡេងថត​ទៅរបាយការណ៍អំពីបញ្ហា"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"បញ្ជូនសំឡេងថត​ដែលកំពុងដំណើរការដោយស្វ័យប្រវត្តិទៅ BetterBug នៅពេលប្រមូល​របាយការណ៍អំពីបញ្ហា។ ការថតនឹងបន្តនៅពេលក្រោយ។"</string>
    <string name="link_to_traces" msgid="1404687523304348490">"មើលឯកសារ​ដែលបានរក្សាទុក"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"ការកំណត់ដាន"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"ឯកសារដែលបានរក្សាទុក"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"ផ្សេងៗ"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"ការកំណត់ហ៊ីបដាំ"</string>
</resources>
